<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<body>
<div class="topnav">
  <a class="active" href="file:///home/bogdan/epam/python-online-course-home-tasks/department-app/documetation/html_prototype/home.html">Company app</a>
  <a href="file:///home/bogdan/epam/python-online-course-home-tasks/department-app/documetation/html_prototype/departments.html">Departments</a>
  <a href="file:///home/bogdan/epam/python-online-course-home-tasks/department-app/documetation/html_prototype/employees.html">Employees</a>
</div> 
<div style="text-align: center">
<h1>Department page</h1>


<p>Department name: Development</p>

<p>Average department salary: $1478</p>

<p>Total department salary: $4434.0</p>

<p>Employees quantity: 3</p>

<a href="file:///home/bogdan/epam/python-online-course-home-tasks/department-app/documetation/html_prototype/edit_department.html">Edit   </a><a href="#" onclick="return confirm('Are You sure You want to delete department?')">Delete</a>
</div>

</body>
</html>